# This file created by conda-build 3.28.1
# ------------------------------------------------

package:
  name: typing-extensions
  version: 4.9.0
source:
  sha256: 23478f88c37f27d76ac8aee6c905017a143b0b1b886c3c9f66bc2fd94f9f5783
  url: https://pypi.io/packages/source/t/typing_extensions/typing_extensions-4.9.0.tar.gz
build:
  noarch: python
  number: 0
  string: hd8ed1ab_0
requirements:
  build: []
  run:
    - typing_extensions 4.9.0 pyha770c72_0
test:
  imports:
    - typing_extensions
about:
  description: 'The typing module was added to the standard library in Python 3.5,
    but

    many new features have been added to the module since then.

    This means users of older Python versions who are unable to upgrade will not be

    able to take advantage of new types added to the ``typing`` module, such as

    typing.Protocol or typing.TypedDict.


    The typing_extensions module contains both backports of these changes

    as well as experimental types that will eventually be added to the typing

    module, such as Protocol.

    '
  dev_url: https://github.com/python/typing_extensions
  home: https://github.com/python/typing_extensions
  license: PSF-2.0
  license_family: PSF
  license_file: LICENSE
  summary: Backported and Experimental Type Hints for Python
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: azure_20231209.2.1
  recipe-maintainers:
    - djsutherland
    - synapticarbors
  remote_url: https://github.com/conda-forge/typing_extensions-feedstock
  sha: db12cbec273867700c91f82fad22aa6d27519058
